import argparse
import asyncio

from clarabot_nano.control_api.process import ControlApiProcess


async def startup():
    proc = ControlApiProcess()
    await proc.run()


def main():
    parser = argparse.ArgumentParser("Clarabot Nano - Control API process")
    args = parser.parse_args()
    asyncio.run(startup())


if __name__ == "__main__":
    main()
